LMDE " 5 "

tytsjerksteradiel
Held
Held
Berichten: 309
Lid geworden op: Ma 16 Dec 2019, 01:16

LMDE " 5 "

Berichtdoor tytsjerksteradiel » Ma 05 Apr 2021, 17:07

LMDE 5 komt eraan …
zie : https://blog.linuxmint.com/?p=4049
Afgeleid van Clement Lefebvre’s reactie op de daaropvolgende commentaren m.b.t USRmerge dd April 1, 2021 at 12:08 pm :

vertaald met https://www.vertalen.nu/zinnen/
“ Hoewel we waarschijnlijk naar een samengevoegd systeem gaan in LMDE 5, hoeft u in LMDE 4 uw systeem niet samen te voegen. Ten eerste wordt onze build-omgeving voor LMDE niet samengevoegd. Ten tweede was Debian op de hoogte van dit probleem en loste het actief op in hun repositories. De Ubuntu-versie van plymouth produceert niet-reproduceerbare builds, de Debian-versie niet. Debian heeft dit probleem ontdekt en heeft het al gepatcht . “
Debian 10.9 Buster 64-bit stable Cinnamon
stegiman
Held
Held
Berichten: 590
Lid geworden op: Zo 17 Nov 2019, 15:12

Re: LMDE " 5 "

Berichtdoor stegiman » Di 06 Apr 2021, 13:37

Volgens mij is de link voor Linux Mint 20 naar 20.1 en niet voor LDME5
tytsjerksteradiel
Held
Held
Berichten: 309
Lid geworden op: Ma 16 Dec 2019, 01:16

Re: LMDE " 5 "

Berichtdoor tytsjerksteradiel » Di 06 Apr 2021, 14:27

de link verwijst naar : Monthly News – March 2021
waarin op de daaropvolgende commentaren .... scroll tot ...
op de vraag van : TenebrisUmbra
" Sorry to run on, I did notice Debian has a tool that links to this page; https://wiki.debian.org/UsrMerge.Im interested in using it, just don’t want to break my LMDE4, which is running perfectly, not one issue "
Clement Lefebvre ( kent U ... neem ik aan ? ) antwoort :
Although we’re likely to move to a merged system in LMDE 5, in LMDE 4 you don’t need to merge your system. First, our build environment for LMDE is not merged. Second, Debian has been aware of this issue and actively fixed it in their repositories. The Ubuntu version of plymouth produces unreproducible builds, the Debian version does not. Debian detected this issue and already patched it.
vertaald :
Hoewel we waarschijnlijk naar een samengevoegd systeem gaan in LMDE 5, hoeft u in LMDE 4 uw systeem niet samen te voegen. Ten eerste wordt onze build-omgeving voor LMDE niet samengevoegd. Ten tweede was Debian op de hoogte van dit probleem en loste het actief op in hun repositories. De Ubuntu-versie van plymouth produceert niet-reproduceerbare builds, de Debian-versie niet. Debian heeft dit probleem ontdekt en heeft het al gepatcht . “

dit topic heeft dan ook geen fluit te maken met Linux Mint 20 of 20.1 , maar wel degelijk met LMDE 5 en herhaal dan ook : LMDE 5 komt eraan
Debian 10.9 Buster 64-bit stable Cinnamon

Terug naar “Linux Mint Debian ( LMDE )”

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 4 gasten